<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="mouse-lefthanded" xml:lang="ta">

  <info>
    <link type="guide" xref="mouse"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.10" date="2013-10-29" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.29" date="2018-08-21" status="review"/>
    <revision pkgversion="3.33" date="2019-07-20" status="candidate"/>

    <credit type="author">
      <name>ஃபில் புல்</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>ஷான் மெக்கேன்ஸ்</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>எக்காட்டெரினா ஜெராசிமோவா</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>சொடுக்கி அமைவுகளில் இடது மற்றும் வலது சொடுக்கி பொத்தான்களை எதிர்மறையாக அமைத்தல்.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>உங்கள் சொடுக்கியை இடதுகைப் பழக்கத்திற்கு ஏற்றபடி பயன்படுத்துதல்</title>

  <p>இடது கைப் பழக்கத்திற்கு வசதியாக இருக்கும் வகையில், உங்கள் சொடுக்கி அல்லது தொடுதிட்டு ஆகியவற்றின் இடது மற்றும் வலது பொத்தான்களின் நடத்தையை எதிர்மறையாக மாற்றிக்கொள்ளமுடியும்.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> 
      overview and start typing <gui>Mouse &amp; Touchpad</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Mouse &amp; Touchpad</gui> to open the panel.</p>
    </item>
    <item>
      <p>In the <gui>General</gui> section, click to switch
      <gui>Primary button</gui> to <gui>Right</gui>.</p>
    </item>
  </steps>

  <note>
    <p>இந்த அமைவு உங்கள் சொடுக்கி மற்றும் தொடுதிட்டு ஆகிய இரண்டிலும் விளைவை ஏற்படுத்தும், அதுமட்டுமின்றி வேறு சுட்டி சாதன ஏதும் இருந்தால் அதிலும் விளைவை ஏற்படுத்தும்.</p>
  </note>

</page>
